a {
    cursor: pointer;
}

a img {
	border:0;
}

a:hover{color: #3399CC;}

a.active{ 
	text-decoration: none;
	color: #000;
    font-weight: normal;
}

textarea.ajust{
    overflow: hidden;
}

textarea{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 17px;
}

/* CSS Shortcuts */
.none{display:none;}
.ohid{overflow:hidden;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.nounder{ text-decoration: none; }
.nounder:hover{ text-decoration: none; }
.pointer{ cursor: pointer; }

.notice{
    text-align: center;
    font-size: 11px;
    color: gray;
}

.notice_bordered{
    border-top: 1px solid #DFE3E8;
    border-bottom: 1px solid #DFE3E8;
    padding: 20px;
    margin: 20px;
    text-align: center;
    font-size: 11px;
    color: gray;
}

a.user{ font-weight: bold; }

select.required, input.required{ border-color: #FFD28F; border-width: 2px; }

a.gotoplink{opacity: 0; padding:10px; background-color: #E8EFFC; width: 50px; position: fixed; height: 100%; display: none;}
a.gotoplink:hover{ opacity: 1 !important; }

/* Expandable */
.hidden { display: none; }
.expanded .hidden{ display: block; }


/* Overable */
.onover, .over .overable .onover{ visibility: hidden; }
.over .onover, .over .over .onover{ visibility: visible; }

/* Deftext */
textarea.deftext, input.deftext{color: #999 !important;}

/* Our Dialog */
.dialog_content { padding: 10px;}
.dialog_bottom { 
    background-color: #F2F2F2; 
    padding: 10px; 
    text-align: center; 
    border-top: 1px solid #DFE3E8;
}

/* Subcomments */
.subcomment_form{ padding: 10px 0 0 0; }
.subcomment_form textarea.comment_content{ height: 16px; width: 100%; overflow: hidden; padding: 0 4px;}
.expanded .subcomment_form textarea.comment_content{ height: 33px; color: black; padding: 4px; }
.compact .subcomment_form textarea.comment_content{ height: 18px; resize: none; }

.annotate {
    background-color: #E8EFFC;
    margin-bottom: 10px;
    padding: 3px 13px 3px 3px;
}


/* Comment/Share form */
textarea.watertext{ color: #999; }
.album-select{ width: 150px; }

.actions span.heart {
    display:inline-block;
    padding-left:16px;
    height:13px;
    background: no-repeat url(../../img/heart.png) left 2px;
}

.actions a {
    margin-right:5px;
    margin-left:5px;
}
.actions span.empty {
    padding-left:12px;
}

.shareDialog textarea{ width: 100%; padding: 1px; border: 1px solid #A5ACB2; }


.one_comment{
    border-bottom:solid 1px #dfe3e8;
    padding: 30px 0px 10px 0px;
    position: relative;
} 

.one_comment .content {
    margin-left:74px;
    font-size:12px;
}
.one_comment .content a:first-child {
    display:inline-block;
    margin-bottom:5px;
    font-size:13px;
}
.one_comment .content a.user {
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
}

.one_comment .date_close {
    top:32px;
    right:0;
}
.one_comment .date_close a {
    margin-bottom:2px;
}   

.one_subcomment{
    padding: 10px 0; overflow: hidden; 
    border-bottom: 1px solid #eee;
    position: relative;
}

.one_subcomment .subcontent{
    margin-left:42px;
}

.comment_form .file_lines .file-line{
    overflow: hidden;
}
.comment_form .file_lines .file-line img{
    float: left;
    margin: 5px;
}
.comment_form .file_lines .file-line .file-name{
    float: left;
}



/* События */
.event .subcomment_form textarea, .one_comment .subcomment_form textarea{ border: 1px solid #DFE3E8; }
.events_menu{ background-color: #E8EFFC; padding: 12px 0 0 13px;}

body .main_form .File_line { 
    height: auto;
}


.event .date,
.one_comment .date,
.one_subcomment .date
{
    float: right;
    font-size: 11px;
    color: gray;
}

.left_menu_block a.active {
    background-color:#e8effc;
    cursor: default;
}

.section .remove {
	background: no-repeat url(../../img/relative_minus.png);
	display:block;
	width:21px;
	height:21px;
	float:right;
}


a.edit {
    display:block;
    position:absolute;
    width:18px;
    height:18px;
    background: url(../../img/photo_tools.png) no-repeat -18px 0;
    top:4px;
    right:4px;
}

a:hover.edit {
	background-position:-18px -18px;	
}

#photo_loader {
	position:absolute; 
	top:5px; 
	left:6px; 
	display:none;
}

.scroll-autocomplete {
	max-height: 200px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .scroll-autocomplete {
	height: 200px;
}

.scroll-autocomplete li {
	overflow:hidden;
}



.notice-container .notice-block {
	padding:10px;
	margin:0 0 10px;
}
.notice-container .ok {
	border:1px solid #B8CAD9;
	background: #E8EFFC;	
}

.notice-container .fail {
	border:1px solid #F76464;
	background: #FFE1E1;	
}

.notice-container .notice-block span {
	font-weight:bold;
}

.notice-container .notice-block div {
	padding-top:5px;
}

/* Dialogs */
.showImageDialog{ min-width: 690px; }
.wait *{ cursor: wait; }

/* Profile */
.profile_photo{margin: 0 0 5px 0;}

.view_access {
   	padding-right:20px;
	background: url("../../img/private_arr.png") no-repeat center right;
	
}

.prev_load_photo .foto_wrap {
	position:relative;
	display:block;
    float: left;
    margin: 0 4px 4px 0;
}

.prev_load_photo .foto_wrap .remove {
	position:absolute;
	right:0;
	top:0;
	display:block;
	width:10px;
	height:10px;
	background: url("../../img/close.png") no-repeat top left;
}

.prev_load_photo a {
    display:inline;
	padding-right:0;
	font-size: inherit;
	border-bottom:none;
	background: none;
	height:auto;
}
.prev_load_photo a:hover {
    text-decoration:none;
	border-bottom:none;
	height:auto;
}

.prev_load_photo div img {
    cursor:pointer;
	margin:0;
	float:none;
}

.prev_load_photo a.openclose {
    display:inline-block;
	padding-right:10px;
	font-size:11px;
	border-bottom:dotted 1px #295da6;
	background: no-repeat url(../../img/show_photo_arr.png) right 5px;
	height:14px;
}
.prev_load_photo a.openclose:hover {
    text-decoration:none;
	border-bottom:none;
	height:15px;
}

.profile_form .p_table tr td span.error {
	float:none;
}

/* Image Dialog */

.loading{
    background: no-repeat url(../../img/preloader_hor.gif) center;
    width: 24px;
    height: 16px;
}

.loading-dialog {
    background: no-repeat url(../../img/preloader.gif) center;
    width: 32px;
    height: 32px;
    position:absolute;
    left:50%;
    top:50%;
    margin-left:-16px;
    margin-top:-20px;
}

.loading-wrap {
	position: relative;
}

.sendMessage .loading-dialog{}

.showImageDialog .loading-dialog{}

.show_more .loading{
    width: auto;
    height: 32px;
}

.photolist {
	list-style: none;
}

#addPhotoForm .photolist{
    overflow: auto;
    max-height: 250px;
}

.photolist li {
	padding:5px;
	margin:0;
	overflow: hidden;
	zoom:1;
}

.photolist li img {
	border:1px solid #B8CAD9;
}

.photolist li img,
.photolist li span,
.photolist li a
{
	line-height:50px;
	display:block;
	float:left;
}

.photolist li span {
	padding:0 10px;
}

.photolist .del-preview {
	background: url("../../img/close.png") no-repeat left center;
	width:10px;
	height:50px;
	text-decoration: none;
	float:right;
}

.photolist .over {
	background: #E8EFFC;
}

.photolist .loader {
	width:50px;
	height:50px;
	float:left;
	text-align:center;
}

.photolist .loader div {
	padding-top:17px;
}

.photolist .loader img {
	border:0;
	margin:0 auto;
	float:none;
}

.photolist .error {
	font-size:11px;
	color: red;
	padding-top:17px;
}

#addPhotoForm .foot-line {
	border-top:1px solid #B8CAD9;
	overflow:hidden;
	zoom:1;
	margin-top:10px;
	padding-top:10px;
}

#addPhotoForm .fright {
	float:right;
}

.ul-style-1 {
	padding-bottom:10px;
}

.attaches{ margin-top:10px }
.attaches img{ margin:1px }

.photo_row .edit {
	display:none;
}

.photo_row {
	position:relative;
	margin: 2px 2px 18px 13px;
}

.album_face {
	border:2px solid #ff4a26;
	margin: 0 0 16px 11px;
}

.photo_row a.tools {
	position:absolute;
	text-decoration:none;
	width:18px;
	height:18px;
	display:none;
}

.photo_row .over a {
	display:block;
}

.photo_row .over a.tedit {
	right:25px;
	top:5px;
	background: url(../../img/photo_tools.png) no-repeat -18px 0;
}

.photo_row .over a.tmain {
	right:45px;
	top:5px;
	background: url(../../img/photo_tools.png) no-repeat -36px 0;
}

.photo_row .over a.tremove {
	right:5px;
	top:5px;
	background: url(../../img/photo_tools.png) no-repeat 0 0;
}

.photo_row .over a:hover.tedit {background-position:-18px -18px;}
.photo_row .over a:hover.tmain {background-position:-36px -18px;}
.photo_row .over a:hover.tremove {background-position:0 -18px;}

.photo_add_comment textarea {
	width:344px;
}

.fixw {
	width:342px;
	overflow: hidden;
}

.dropdownList ul li a {
	white-space: normal;	
	line-height: 15px;
	padding:6px 4px;	
}

.customSubmit input{position: static;}

.photo_add_comment .photo_row {
	margin:2px 10px 2px 2px;
}

.photo_add_comment .album_face {
	margin:0px 8px 0px 0px;
}

.photo_add_comment .photo_row .over a.tmain {
	right:5px;
}

.album_row { 
	background:#f2f6f9; 
	float:left; 
	text-align:center; 
	padding:0 
}
.album_row .album_row_inner {
	height:107px; 
	width:139px;
	text-align:center;
	display: table-cell; 
	vertical-align: middle; 
	overflow:hidden; 
	-display:block 
}

.popup{width:auto;top:0px; position:absolute; z-index:2000; left:0; margin-left:0px;}
.popup-menu ul li.active a {color: white; text-decoration: none;}


.notice_block {
	border:1px solid #ACACAC; 
	padding:10px;
	font-size:11px;
	text-align:center;
	color: gray;
}

.comment {
	position:relative;  
	border-bottom:1px solid #dfe3e8; 
	padding:14px 0 15px; 
	margin:20px 0 0 0;
}

.comment .date_close {
    position:absolute;
	text-align:right;
	top:0;
	right:0;
	font-size:11px;
}
.comment .date_close a {
    display:inline-block;
	width:10px;
	height:10px;
	background: no-repeat url(../../img/close.png) bottom;
	margin-left:5px;
	vertical-align:middle;
	margin-bottom:2px;
}

.date_close{
    position: static;
    float: right;
}

#viewPhotoForm textarea, #viewVideoForm textarea{margin:0; height:73px; width: 100%;}


.userfind li img{
	float:left;
}

.userfind li div {
	margin-left:40px;
}

.userfind li div span {
	color: #585858;
	font-size:11px;
}

.gift:hover {
    background:none;
}

.yours_gifts .gift {
	margin-right:14px;
	cursor: pointer;
}

.yours_gifts .act {
	background:#eee;
}

.gift_form_controls .error {
	color: red;
	padding:0 0 10px;
}

.gift_form_controls .error p {
	margin:5px 0;
}

.gift {
	border:1px solid white;
	margin: 0 21px 19px 0;
	overflow:hidden;
}

.act_gift {
	border:1px solid #D0D0D0;
}

.gift_pop_up .private {
	padding:15px 0;
	text-align:center;
}

.gift_pop_up .payinfo {
	font-size:10px;
	color: #969696;
	padding:5px 0;
}

.gift_pop_up .payinfo strong {
	color: black;
}

.gift_pop_up .nolink {
	font-weight:bold;
}

.gift_pop_up a.restore,
.gift_pop_up a.del {
	font-size:10px;
}

.gift_pop_up .delblock {
	margin-top:1px;
	text-align:right;
}

/* отметки на фото */

#image-wrap {
	position:relative;
	display:block;
}

#image-wrap .friendDialog {
	display:none;
}

.img-overlay {
	background: black;
	cursor:crosshair;
}

.img-area {
	overflow:hidden;
	cursor:crosshair;
	font-size:0;
}

.img-cont .rel{
	position:relative;
}

.img-taglabel {
	border:none;
}

.img-taglabel span{
	display:none;
	background: black;
	color: white;
	-moz-border-radius: 3px; /* Firefox */
  	-webkit-border-radius: 3px; /* Safari, Chrome */
  	-khtml-border-radius: 3px; /* KHTML */
	border-radius:3px;
	padding:5px;
	text-align: center;

	position:absolute;
	width:100%;
	bottom:0;
	left:0;
	opacity: 0.7;
  	filter: alpha(opacity = 70);
  	zoom:1;	
}

.img-area .ui-resizable-handle {
	position:absolute;
	width:7px;
	height:7px;
	background: white;
	z-index:25;
	opacity:0.7;
	box-shadow:0 0 3px #969696;
	border:none;
}

.img-area .ui-resizable-handle:hover {
	opacity:0.9;
}

.img-area .ui-resizable-nw { top:0; left:0; }
.img-area .ui-resizable-n { top:0; left: 50%; margin-left:-3px; }
.img-area .ui-resizable-ne {top:0; left:100%; margin-left:-7px; }

.img-area .ui-resizable-w {top:50%; left:0; margin-top:-3px; }
.img-area .ui-resizable-e {top:50%; left:100%; margin-top:-3px; margin-left:-7px;}

.img-area .ui-resizable-sw {bottom:0; left:0; }
.img-area .ui-resizable-s {bottom:0; left:50%; margin-left:-3px; }
.img-area .ui-resizable-se {bottom:0; left:100%; margin-left:-7px;}

#labelsInfo {
	margin-bottom:10px;
	border:1px solid #5E96CE;
	background: #E8EFFC;
	padding:15px 0;
	display:none;
}

#labelbox {
	text-align:left;
	padding-top:10px;
}

#labelList {
	display:none;
}

#labels {
	padding:0;
	margin:0;
	list-style:none;
	display:inline;
}

#labels li {
	display:inline;
}

#labels .tag {
	cursor: pointer;
}

#labels .del {
	width:0;
	height:0;
	padding-top:10px; 
	padding-left:15px;
	font-size:0;
	background: url(../../img/close.png) no-repeat center center;
}

#recoverTags {
	display:none;
	padding:7px 0;
}

.statictext {
	background: white;
	font-size:14px;
}

.statictext h3{
	font-size:20px;
	border-bottom:2px solid black;
	font-weight:normal;
	margin-bottom:20px;
}

* #sideRight .chat{
    border-radius: 0px;   
}

.img-view-area {
	position:absolute;
}

.tag_view {
	display:none;
	border:2px solid white;
	overflow:hidden;
}

.friendDialog .findbox {
	padding:10px 10px;
	border-bottom: 1px solid #CEDCEA;
	border-top: 1px solid #CEDCEA;
	background: #F8FAFC;
}

.friendDialog .findbox input {
	width:97%;
}

.friendDialog .userbox {
	padding:10px;
	list-style:none;
	margin:0;
	max-height: 200px;
	overflow: auto;	
}

.friendDialog .userbox li {
}

.friendDialog .userbox li a {
	line-height:18px;
	display:block;
	padding:2px;
	text-decoration:none;
}

.friendDialog .userbox li a:hover {
	background: #E0E9F1;
	color: black;
}

#labels i {
	font-style: normal;
}

/* Конец отметок на фото */

/* Для диалогового окна - выбор фотографий */

.ui-dialog, .ui-dialog .ui-dialog-content {overflow: visible;}

a.previousPhoto{
    background: url("/img/viewPhoto-prev.png") no-repeat scroll center center transparent;
    margin-left: -300px; 
    position: absolute;
    height: 480px;
    width: 300px;
}

a.closePhoto{
    background: url("/img/viewPhoto-close.png") no-repeat scroll right bottom transparent;
    position: absolute;
    right: -130px;
    height: 253px;
    width: 30px;
}

.ui-dialog {
	zoom:1;
}

.ui-dialog-titlebar {
}

.one_friend .years{
	font-weight:normal;
	color: black;
}

.one_friend .city {
	color: #808080;
}

.profile_name {
	font-weight:bold; 
	color: #808080; 
	font-size:12px; 
	padding:3px;
	text-align: center;
}

.about_forms .error {
	color: red;
	list-style: none;
	font-size:10px;
	margin-bottom:5px;	
	display:none;
}

.about_you .about_forms {
	background: none;
}

.about_you .about_forms .whitezone {
	background: white;
}

.submenu {
	border-bottom:1px solid #DFE3E8; 
	padding:0 0 10px;
}

.submenu a {
	margin-right:10px;
}

.submenu .active {
	color: black;
	text-decoration: none;
}

.full_expand {
	padding:0;
}

#itemwrap .mi_close{
	position:absolute; 
	background:url(../../img/close.png) no-repeat right center; 
	right:5px; 
	top:3px; 
	padding-right:13px;
	width:auto;
	height:auto;
	font-size:10px;
	color:black;
}
#itemwrap .mi_close:hover{cursor:pointer;}

.extsearch_block {
    margin-bottom:20px;
	background-color:#fff;
	border:solid 1px #dfe3e8;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-khtml-border-radius: 3px; 
	border-radius: 3px;
}
.extsearch_block .top {
    height:24px;
	background-color:#e8effc;
	font-weight:bold;
	padding-left:7px;
	line-height:23px;
}
.extsearch_block .all {
    padding:5px;
}

#extsearchform {
    padding:0 7px;
}
#extsearchform label{
    color:#585858;
    line-height:18px;
}

#extsearchform input {
	width:95%;
	border:1px solid #D4D7DC;
}

#extsearchform .form-row {
    padding:3px 0;
}

#extsearchform .row-group {
    padding-bottom:10px;
    font-size:11px;
}

#extsearchform .row-group .input-box {
	display:none;
}

#extsearchform .first {
    margin-top:0;
}	

#extsearchform a.h {
	background: #E8EFFC;
	padding:3px;
	display:block;
	text-align:center;
	border-bottom:1px solid #CEDCEA;
	
	border-radius: 3px 3px 0 0;
}

#extsearchform a.h span {
	background: url(../../img/arr_down.gif) no-repeat right center;
	padding-right:10px;
}

#extsearchform .open a span {
	background: url(../../img/arr_up.gif) no-repeat right center;
}

#extsearchform a:hover.h {
	background: #d5def0;
	text-decoration:none;
	color: black;
}

#extsearchform h5 {
	border-bottom:1px solid #CEDCEA;
}

#extsearchform .buttonsline {
	padding-left:70px;
}

#extsearchform .customSubmit input {
	width:auto;
}

#loadVideoForm .error {
	color:red;
	font-size:11px;
	border:1px solid #ccc;
	padding:10px;
	background: #fafaf5;
	display:none;
}

.rfp > * {
	-moz-user-select: none; 
	user-select: none;
}

.rfp .rfp-btn-play a{background-image:url(../../img/rfp-btn-play.png);}
.rfp .pause a{background-image:url(../../img/rfp-btn-pause.png);}
.rfp .song-title {
	overflow:hidden;
	display:block;
	white-space:nowrap;
	height:18px;
}

.track-play a {
	opacity:0.5;
	filter:alpha(opacity=50);
	cursor:default;
}
.track-play a:hover{background-position:left top;}

.play-enable a {
	opacity:1;
	filter:alpha(opacity=100);	
	cursor:pointer;
}

.play-enable a:hover, .play-enable a:hover{background-position:left bottom;}

.added a {
	background:url(../../img/ok.gif) no-repeat top left;
}

.wideForm .text{width:250px;}
.wideForm .item_access_wrapper{width:168px;}
.wideForm .error {
	font-size:11px;
	color:red;
}

.editmode .track-play {
	display:none;
}

.editmode .content-margin {
	margin-left:0;
}

.edit-actions {
	display:none;
}

.editmode .edit-actions {
	display:block;
}

.deleted .edit-actions,
.track-row .undelete {
	display:none;
}

.deleted .undelete {
	display:block;
}

.rfp-pickzone {
	padding:4px 0;
	font-size:0;
}

.rfp-audio-progress {
	margin:0;
}

.rfp-controls .rfp-repeat a:hover{background-position:left top;}

.rfp .rfp-controls .on a{background-position:left -13px;}

.track-row .item-actions {
	margin:0 7px 0 0;
}

.editmode .track-header {
	padding-top:2px;
}

.friends-tracks-list {
    margin: 5px 0 0;
}

.my-tracks-list {
    margin: 5px 0 0;
}

.track-author {
	font-size:10px; 
	color: #C0C0C0; 
	line-height:17px;
}

#rfp-wrapper {
	height:35px;
	margin-left:5px;
	margin-top:5px;
	display:none;
}

.player-fixed {
	position: fixed;
	top:0;
	opacity:0.7;
	filter:alpha(opacity=70);
}

body
{
	_background-attachment: fixed;      
	_background: url(../../img/px.gif) fixed;
}

.player-fixed {
	_position: absolute;
	_top: expression( ( -174 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}

#rfp-anchor {
	font-size:0;
	height:0;
}

.playlist ul a.active {
	cursor: pointer;
}

.item-choose ul li .recover {
	display:none;
}
.item-choose ul .deleted .recover {
	display:block;
}
.item-choose ul .deleted .normal {
	display:none;
}

#choose-playlist .item-choose {
	z-index:10;
}

#container {
	overflow:visible;
}

.afteradd_playlist {
	padding:30px 10px 10px;
	text-align: center;
}

.afteradd_playlist a {
	font-size:16px;
	line-height: 27px;
}

.search_tabs {
	list-style: none;
	padding:0;
	margin:0;
	overflow: hidden;
	zoom:1;
	border-bottom:2px solid #e8effc;
}

.search_tabs li {
	float:left;
	margin-right:3px;
}

.search_tabs li a{
    font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#F0F0F0;
	display:inline-block;
	zoom:1;
	*display:inline !important;
	height:27px;
	line-height:27px;
	padding:0 12px 0 12px;
	
	-moz-border-radius: 4px 4px 0 0; 
	-webkit-border-radius: 4px 4px 0 0; 
	-khtml-border-radius: 4px 4px 0 0; 
	border-radius: 4px 4px 0 0;
}

.search_tabs .active a{
	background-color:#e8effc;
	color: black;
	text-decoration: none;
}

.search_result_block {
	line-height:30px;
}

.inline-position {
	padding-top:20px;
}

.inline-position .playlist-name {
	float:left;
	padding-top:2px;
}

.inline-position .save-buttons {
	float:left; 
	margin-left:10px;
}

.track-row .track-info {
	font-size:10px; 
	color: #C0C0C0; 
	line-height:17px;
}

.track-row .track-info a {
	color: #969696; 
}

.track-row .track-info a:hover {
	color: #3399cc;
}

.left_menu_block a, .left_menu_block span {
	overflow: hidden;
}


.event-item .event-margin{
    background: url("../../img/dotted-line-gray.gif") repeat-x scroll left bottom transparent;
    padding: 0 0 15px;
}

.question-vote{
    height: 32px;
}
.question-progress .label{ height: auto; }

.post.event .content a.subcomment_delete{ display: inline-block ; margin: 0;}


.album_update {
	color:#ACACAC;
}

.all_links .numb_page_act{ text-decoration: none; color: black; cursor: default;}

.delete_cross {
    background: url("../../img/file_delete.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 18px;
    width: 18px;
}

.files_upload_dialog .file-line{
    padding: 7px;
    border-bottom: 1px solid #EBEBEB;
}
.files_upload_dialog .loading{ float: left; margin-right: 10px;}


.messages_history .items {
	zoom:1;
	position:relative;
}

.obj .section h1, .obj .section h3{
    color: #996600;
    font-size: 16px;
    margin: 1em 0 0.4em;
    padding: 0;
    background-color: transparent;    
    font-weight: normal;
}

.obj .section hr {border: none; border-bottom: 1px solid #eee; margin: 5px 0px;}
dl.el { padding: 7px 0; } 
dl.el dt{ width: 180px; float: left; }
dl.el .hint { float: right; font-size: 11px; color: gray; }
dl.el.checkbox dd input { margin-right: 7px; }
dl.el.textarea span.hint {float: none; }
dl.el.textarea textarea { width: 100%; margin-top: 5px; }
dl.el .necessary input{ background-color: #FDF3C1; border: 1px solid #ccc; }

.social_icons {
	overflow:hidden;
	zoom:1;
	margin-top:20px;
}

.social_icons .item {
	width:110px;
	float:left;
	text-align:center;
	margin-left:10px;
	padding-left:10px;
	border-left:1px solid #ccc;
	height:130px;
}

.social_icons .first {
	margin-left:55px;
	border-left: none;
}

.social_icons .linkbutton {
	display:block;
	text-align:center;
	margin-bottom:5px;
	padding-top:24px;	
}

.social_icons .status {
	font-weight:bold;
}

.social_icons .disconnect {
	color: #585858;
}

.net_vk {
	background:url(../../img/auth/account_vkontakte.png) no-repeat top center;
}

.net_fb {
	background:url(../../img/auth/account_facebook.png) no-repeat top center;
}

.net_mail {
	background:url(../../img/auth/account_mail_ru.png) no-repeat top center;
}

.net_od {
	background:url(../../img/auth/account_odnoklassniki.png) no-repeat top center;
}

.net_tw {
	background:url(../../img/auth/account_twitter.png) no-repeat top center;
}

.submit_networks {
	padding-left: 320px;
}

.opt_block {
	margin-top:10px;
}

.publish .repost_block {
	display:inline-block;
	vertical-align: top;
	padding-top:7px;
}

.publish .repost_block a {
	width:14px;
	height:14px;
	display:block;
	float:left;	
	margin-right:7px;
	cursor: pointer;
}

.publish .repost_block .turn_fb {
	background: url(../../img/export_fb.gif) no-repeat 0 0;
}

.publish .repost_block .turn_tw {
	background: url(../../img/export_tw.gif) no-repeat 0 0;
}
	
.publish .repost_block .off {
	background-position:-14px 0;
}

.who-likes-this-balloon{
    margin-top: 5px;
    position: absolute;
    z-index: 1000;
    padding: 10px 15px;
    border-radius: 5px;
    background-color: #D1D7E3;
}

.who-likes-this-balloon img{
    border-radius: 3px;
    margin-left: 0px;
    margin-right: 10px;
}

